:root {
    scroll-behavior: auto;
    --base-color: #5b5675;
    --heading-color: #141125;
    --primary-color: #079247;
    --light-color: #f8f7fc;
    --yellow-color: #ffc800;
    --border-color: #edebfd;
    --zenwork-color: #FFBF1D;
    --tab-color: #E0F3FA;
    --black-color: #191F2C;
    --base-font: 'Inter', sans-serif;
    --heading-font: 'Inter', sans-serif;
}

.pricing-tabs-cont .nav-tabs,
.industries-tabs .nav-tabs {
    display: none;
}


.pricing-section .address-section-lft {
    text-align: center;
}

.pricing-section .address-section-lft .heading-h3 {
    justify-content: center;
}

.pricing-section .section-title h4 {
    text-align: center;
}

@media (max-width: 1600px) {
    .pricing-tabs-cont .nav-tabs {
        width: 30%;
    }
}

.pricing-heading-h4 {
    font-size: 56px;
    line-height: 55px;
    font-weight: 600;
    margin-bottom: 25px;
    color: #0F1822;
    text-align: center;
}

.pricing-heading-h3 {
    text-align: center;
    font-family: header-font;
    color: #4CC9E9;
    font-size: 27px;
    line-height: 25px;
    font-style: italic;
    font-weight: 600;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.pricing-section {
    padding: 80px 0;
}

.pricing-tabs {
    padding-top: 220px;
}

.pricing-tabs-cont .nav-tabs {
    /* border: 1px solid #D5D5D5; */
    margin: auto;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
    border-radius: 50px;
    background: #4CC9E9;
    width: 30%;
    padding: 10px 0;
}

.pricing-tabs-cont .nav-tabs .nav-item.show .nav-link,
.pricing-tabs-cont .nav-tabs .nav-link.active {
    color: var(--heading-color);
    background: var(--tab-color);
    border-radius: 30px;
    padding: 15px 35px;
    border-color: transparent;
    font-weight: 800;
    margin: 0;

}

.pricing-tabs-cont .nav-tabs .nav-link:focus,
.pricing-tabs-cont .nav-tabs .nav-link:hover {
    border-color: transparent;
    margin: 0;
}

.pricing-tabs-cont .nav-tabs .nav-item {
    margin: 0 10px;
    border: none;
}

.pricing-tabs-cont .nav-tabs .nav-link {
    color: var(--black-color);
    font-size: 20px;
    line-height: 25px;
    font-weight: 500;
    padding: 15px 35px;
    background: transparent;
    transition: none;
    cursor: pointer;
    border: 1px solid transparent;
    margin: 0;
}

.pricing-tabs-cont .nav-tabs.nav-item {
    width: 30%;
}

.pricing-tabs-cont .card-body {
    padding: 0;
}

.pricing-tabs-cont .card {
    background-color: transparent;
}

.pricing-essential-block {
    margin-top: 130px;
    text-align: center;
}

.pricing-essential-block ul {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
}

.pricing-essential-block ul li {
    width: 33%;
    margin: 0 20px;
}

.pricing-essential-block ul li .essential-conts {
    background: #FFFFFF;
    border: 1px solid #DFE3E3;
    border-radius: 24px;
    padding: 60px 35px;
}

.pricing-essential-block ul li .essential-conts h2 {
    font-size: 40px;
    line-height: 40px;
    font-weight: 800;
    margin-bottom: 40px;
    border-bottom: 1px solid #DCDCDC;
    padding-bottom: 40px;
    font-family: 'Hanken Grotesk';
}


.pricing-essential-block ul li .essential-conts h3 {
    font-size: 45px;
    line-height: 50px;
    color: var(--black-color);
    margin-bottom: 20px;
    font-weight: 600;
    font-family: 'Hanken Grotesk';
}

.pricing-essential-block ul li .essential-conts h4 {
    font-size: 22px;
    line-height: 24px;
    color: var(--black-color);
    margin-bottom: 50px;
    font-weight: 300;
    font-family: 'Hanken Grotesk';

}

.pricing-essential-block ul li .essential-conts a {
    display: inline-block;
    background: #FFFFFF;
    border: 2px solid #00AB52;
    font-size: 21px;
    line-height: 25px;
    border-radius: 50px;
    padding: 15px 40px;
    color: #00AB52;
    font-weight: 500;
    margin-bottom: 15px;
    cursor: pointer;
}

.pricing-essential-block ul li .essential-conts a:hover {
    background: #00AB52;
    color: #fff;
}

/* .pricing-essential-block ul li .essential-conts a:hover {
    background: var(--zenwork-greencolor);
    color: #fff;
} */

.pricing-essential-block ul li .essential-conts h6 {
    font-size: 15px;
    line-height: 15px;
    color: var(--black-color);
    margin-bottom: 20px;
    font-weight: 400;
    font-family: 'Hanken Grotesk';

}

.key-features ul li {
    display: flex !important;
}

.pricing-essential-block ul li .essential-conts .key-features {
    text-align: left;
    border-top: 0.5px solid #DCDCDC;
    border-bottom: 0.5px solid #DCDCDC;
    padding: 40px 0 20px;
    margin: 50px 0;
}

.pricing-essential-block ul li .essential-conts .key-features h6 {
    font-size: 28px;
    line-height: 36px;
    color: var(--black-color);
    margin-bottom: 25px;
}

.pricing-essential-block ul li .essential-conts .key-features ul {
    display: block;
}

.pricing-essential-block ul li .essential-conts .key-features ul li {
    margin: 0 0 15px;
    width: 100%;
}

.pricing-essential-block ul li .essential-conts .key-features ul li span {
    width: 30px;
    text-align: center;
}

.pricing-essential-block ul li .essential-conts .key-features ul li small {
    font-size: 19px;
    line-height: 35px;
    color: var(--black-color);
    font-weight: 400;
    width: 350px;
    padding-left: 10px;
}

.pricing-essential-block ul li .essential-conts .key-features ul li small em {
    font-style: normal;
    color: var(--zenwork-greencolor);
}

.pricing-essential-block ul li .essential-conts small {
    font-size: 21px;
    line-height: 35px;
    color: var(--black-color);
    font-weight: normal;
    /* display: block; */
}

.pricing-essential-block ul li .essential-conts small var {
    font-style: normal;
    color: var(--zenwork-greencolor);
}

.most-popular-bg {
    /* background: #4CC9E9;
    padding: 5px 1px 1px;
    border-radius: 24px;
    margin-top: -40px; */

    border: 4px solid #4CC9E9;
    border-radius: 30px;
}

/* .most-popular-bg small {
    color: #fff;
    font-size: 21px;
    line-height: 38px;
    font-weight: 600;
    display: block;
} */

.enterprise-blocks {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.enterprise-blocks-lft {
    width: 50%;
}

.enterprise-blocks-lft p {
    font-size: 24px;
    line-height: 35px;
    margin-bottom: 30px;
    font-weight: normal;
    color: var(--black-color);
}

.enterprise-blocks-lft h4 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 10px;
    font-weight: normal;
    font-weight: 500;
}

.enterprise-blocks-lft h2 {
    font-size: 48px;
    line-height: 50px;
    margin-bottom: 30px;
    font-weight: normal;
    color: var(--zenwork-greencolor);
    font-weight: 700;
    text-transform: uppercase;
}

.enterprise-blocks-lft h2 sub {
    font-size: 24px;
    color: var(--black-color);
    text-transform: lowercase;
    line-height: 24px;
    font-weight: 500;
    bottom: 0em;
}

.enterprise-blocks-lft ul {
    padding-right: 30px;
}

.enterprise-blocks-lft ul li {
    margin-bottom: 10px;
    width: auto;
    display: flex;
    align-items: flex-start;
}

.enterprise-blocks-lft ul li span {
    width: 40px;
    text-align: center;
}

.enterprise-blocks-lft ul li h6 {
    font-size: 24px;
    line-height: 35px;
    color: var(--black-color);
    font-weight: 500;
    padding-left: 10px;
    width: 85%;
}

.enterprise-blocks-rgt {
    width: 50%;
    /* background: #fff;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); */
    border-radius: 24px;
    padding: 20px 50px;
}

.enterprise-blocks-rgt ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.enterprise-blocks-rgt ul li {
    width: 48%;
    margin-bottom: 20px;
}

.enterprise-blocks-rgt ul li .form-control {
    border-radius: 10px;
    height: auto;
    padding: 15px 25px;
    font-size: 18px;
}

.enterprise-blocks-rgt ul li .nice-select,
.enterprise-blocks-rgt ul li .form-group input,
.enterprise-blocks-rgt ul li .form-group textarea,
.enterprise-blocks-rgt ul li .input-group input,
.enterprise-blocks-rgt ul li .input-group textarea {
    float: none;
    height: auto;
    border-radius: 10px;
    padding: 14px 25px;
    line-height: inherit;
    background: 0 0;
    border: 1px solid #ced4da;
}

.enterprise-blocks-rgt ul li .nice-select .option {
    width: 100%;
    margin-bottom: 0;
}

.enterprise-blocks-rgt ul li .nice-select.open .list {
    width: 100%;
}

.enterprise-blocks-rgt ul li .nice-select:after {
    border-bottom: 3px solid #999;
    border-right: 3px solid #999;
    width: 10px;
    height: 10px;
}

.enterprise-blocks-rgt ul li.text-area {
    width: 100%;
}

.enterprise-blocks-rgt ul li.text-area .form-control {
    resize: none;
}

.enterprise-blocks-rgt button {
    background: var(--zenwork-greencolor);
    border-radius: 30px;
    color: #fff;
    text-align: center;
    padding: 15px 80px;
    /* margin: 10px auto 0; */
    display: block;
    font-weight: 500;
    font-size: 20px;
}

.enterprise-blocks-rgt ul li span.current {
    font-size: 17px;
    color: rgba(25, 31, 44, 0.6);
}


.pricing-essential-block ul li .essential-conts small.essential-discount {
    display: block;
}


@media (min-width: 768px) {

    .pricing-tabs-cont .nav-tabs {
        display: flex;
    }


    .pricing-tabs-cont .card {
        border: none;
    }

    .pricing-tabs-cont .card .card-header {
        display: none;
    }

    .pricing-tabs-cont .card .collapse {
        display: block;
    }
}

@media (max-width: 767px) {

    .pricing-tabs-cont .tab-content>.tab-pane {
        display: block !important;
        opacity: 1;
    }
}

.card-body ul li span img {
    width: 25px !important;
    height: auto;
}

.enterprise-blocks-lft p { font-size: 55px; line-height: 65px;font-family: var(--font-primary); font-weight: 600; margin-top: 150px;}

.form-section {
    border-radius: 20px;
    background: #F5F7F7;
    position: relative;
    top: -20%;
    float: right;
}

.contact-form-section {
    border-radius: 20px;
    background: #F5F7F7;
    position: relative;
    top: -56%;
    float: right;
    width: 100%;
    padding: 20px 40px;
}

.partner-form-section {
    border-radius: 20px;
    background: #F5F7F7;
    position: relative;
    top: -40%;
    float: right;
}

/* for all inputs of type checkbox */
input[type="checkbox"] {
    display: none;
}

.form-control {
    box-sizing: border-box;
    border-width: 0px 0px 1px 0px;
    border-radius: 0;
    padding: 0px;
    color: #9DA6A6;
}

.form-control::placeholder {
    color: #9DA6A6;
    opacity: 1;
    /* Firefox */
}

.form-control::-ms-input-placeholder {
    /* Edge 12-18 */
    color: #9DA6A6;
}

.form-control:focus {
    background-color: #fff;
    box-shadow: none;
}

.button-group-pills .btn {
    border-radius: 20px;
    line-height: 1.2;
    margin-left: 10px;
    border-color: #9DA6A6;
    background-color: #fff;
    color: #000;
    padding: 10px;
}

.button-group-pills .btn.active {
    background-color: #4CC9E9;
    color: #fff;
    box-shadow: none;
    border-color: #4CC9E9;
}

.button-group-pills .btn:hover {
    border-color: #4CC9E9;
    background-color: #FFF;
    color: #000;
}

/* Global CSS */
.section {
    padding: 80px 0px;
}

.section-bg {
    background: #E0F3FA;
    padding: 80px 0px;
}
.section-title h3{
   justify-content: center;
}
.enterprise-blocks-rgt .btn-primary{
    border-radius: 50px;
background: #4CC9E9;padding: 15px 35px;
border: none;
color: #000;
font-weight: 700;
font-size: 18px;    display: inline-flex;
align-items: center;
}
.enterprise-blocks-rgt .btn-primary:hover{
    background: #4CC9E9;
    color: #000;
}
.enterprise-blocks-rgt .btn-primary:active{
    background: #4CC9E9;
    color: #000;
}
.enterprise-blocks-rgt .btn-primary:focus{
    background: #4CC9E9;
    color: #000;
}
.enterprise-blocks-rgt svg { margin-left: 10px;}

.container {
    max-width: 90%;
}

.section-title h3 {
    justify-content: center;
}

.enterprise-blocks-rgt .btn-primary {
    border-radius: 50px;
    background: #4CC9E9;
    padding: 15px 35px;
    border: none;
    color: #000;
    font-weight: 700;
    font-size: 18px;
    display: inline-flex;
    align-items: center;
}

.enterprise-blocks-rgt .btn-primary:hover {
    background: #4CC9E9;
    color: #000;
}

.enterprise-blocks-rgt .btn-primary:active {
    background: #4CC9E9;
    color: #000;
}

.enterprise-blocks-rgt .btn-primary:focus {
    background: #4CC9E9;
    color: #000;
}

.enterprise-blocks-rgt svg {
    margin-left: 10px;
}


#processing {
    display: none;
}

.help {
    color: #BF0A30;
}

#processing {
    display: none;
}

.pricing-essential-block ul li.essential-middle {
    margin-top: -52px !important;
}

.pricing-essential-block ul li var {
    font-size: 18px;
    line-height: 18px;
    background: #4CC9E9;
    text-align: center;
    padding: 15px 80px 12px;
    font-weight: 700;
    margin-bottom: 0px;
    display: inline-block;
    border-radius: 15px 15px 0 0;
    font-style: normal;
}



.pricing-essential-block ul li .essential-conts a small.show-arrow,
.pricing-essential-block ul li .essential-conts a:hover small.hide-arrow {
    display: none;
}

.pricing-essential-block ul li .essential-conts a:hover small.show-arrow {
    display: inline-block;
}

.pricing-essential-block ul li .essential-conts a.essential-bg-change {
    border: none;
    background: #4CC9E9;
    color: #0F1822;
}

.pricing-essential-block ul li .essential-conts a.essential-bg-change:hover small {
    transform: rotate(45deg);
    display: inline-block;
}

.pricing-essential-block ul li .essential-conts a.essential-bg-change:hover {
    background: #8fdaed;
}